apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  creationTimestamp: null
  name: django
  annotations:
    cert-manager.io/cluster-issuer: letsencrypt-prod
    kubernetes.io/ingress.class: traefik
    traefik.ingress.kubernetes.io/router.middlewares: doxilog-dev-redirect@kubernetescrd
spec:
  rules:
    - host: dev.doxilog.com
      http:
        paths:
          - backend:
              service:
                name: django
                port:
                  number: 5000
            path: /
            pathType: Prefix
          - backend:
              service:
                name: flower
                port:
                  number: 5555
            path: /flower
            pathType: Prefix
  tls:
    - hosts:
        - dev.doxilog.com
      secretName: dev-doxilog-com-tls

status:
  loadBalancer: {}
